import SwiftUI

struct V: View {
  @StateObject var vm = VM()
  
  var body: some View {
    VStack {
      HStack {
        Text("Check text field:")
        Text("'\(vm.text)'")
          .fontWeight(.bold)
      }
      TextField("Placeholder", text: $vm.text)
        .padding(8)
        .border(Color.red, width: 2)
    
      TextField("Binding-2", text: vm.bt2)
        .padding(8)
        .border(Color.blue, width: 2)
    }
    .frame(width: 320)
    .padding()
  }
}
